<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_recordrtc', language 'fr', version '4.5'.
 *
 * @package     tiny_recordrtc
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedpausing'] = 'Permettre les pauses';
$string['allowedtypes'] = 'Type d’enregistrement';
$string['allowedtypes_desc'] = 'Quels types d’enregistrements peuvent être effectués dans l’éditeur TinyMCE ? En plus de ce réglage, des capacités permettent de contrôler l’accès aux options d’enregistrement.';
$string['attachrecording'] = 'Joindre l’enregistrement';
$string['audioandvideo'] = 'Audio et vidéo';
$string['audiobitrate'] = 'Débit audio';
$string['audiobitrate_desc'] = 'Qualité de l’enregistrement audio (plus le nombre est grand, meilleure est la qualité).';
$string['audiobuttontitle'] = 'Enregistrer audio';
$string['audiotimelimit'] = 'Limite de durée audio';
$string['audiotimelimit_desc'] = 'Durée maximale permise pour les enregistrements audio.';
$string['audiotitle'] = 'Enregistrer audio';
$string['confirm_yes'] = 'Oui';
$string['discard_desc'] = 'Un enregistrement est en cours. Voulez-vous arrêter l’enregistrement ?';
$string['discard_title'] = 'Fermer la confirmation';
$string['gumabort'] = 'Un comportement inattendu a empêché l’utilisation du micro, de la webcam ou de l’écran.';
$string['gumabort_title'] = 'Erreur';
$string['gumnotallowed'] = 'Vous devez autoriser le navigateur à accéder au micro, à la webcam ou à l’écran.';
$string['gumnotallowed_title'] = 'Permissions incorrectes';
$string['gumnotfound'] = 'Aucun périphérique d’entrée détecté.';
$string['gumnotfound_title'] = 'Périphérique manquant';
$string['gumnotreadable'] = 'Quelque chose empêche le navigateur d’accéder au micro, à la webcam ou à l’écran.';
$string['gumnotreadable_title'] = 'Erreur matérielle';
$string['gumnotsupported'] = 'Votre navigateur n’accepte pas l’enregistrement via une connexion non sécurisée.';
$string['gumnotsupported_title'] = 'Connexion non sécurisée pas prise en charge';
$string['gumoverconstrained'] = 'Le micro, la webcam ou l’écran actif ne peut produire un flux répondant à la configuration.';
$string['gumoverconstrained_title'] = 'Problème de configuration';
$string['gumsecurity'] = 'Votre navigateur ne permet pas l’enregistrement via une connexion non sécurisée.';
$string['gumsecurity_title'] = 'Pas de prise en charge de connexion non sécurisée';
$string['gumtype'] = 'L’enregistreur tente d’obtenir un flux depuis le micro, la webcam ou l’écran, mais la configuration ne le permet pas.';
$string['gumtype_title'] = 'Erreur de configuration';
$string['helplinktext'] = 'RecordRTC';
$string['insecurealert'] = 'Votre navigateur n’autorise cette fonctionnalité que lors d’une connexion HTTPS ou locale.';
$string['insecurealert_title'] = 'Connexion non sécurisée !';
$string['maxfilesizehit'] = 'Vous avez atteint le quota limite pour le dépôt de fichiers.';
$string['maxfilesizehit_title'] = 'Enregistrement arrêté';
$string['norecordingfound'] = 'Erreur inattendue ; l’enregistrement a échoué.';
$string['norecordingfound_title'] = 'Pas d’enregistrement trouvé';
$string['nowebrtc'] = 'Votre navigateur ne prend pas encore en charge ou partiellement seulement les technologies WebRTC et ne peut pas être utilisé avec ce plugin. Veuillez mettre à jour votre navigateur ou en utiliser un autre.';
$string['nowebrtc_title'] = 'WebRTC non pris en charge';
$string['onlyaudio'] = 'Audio';
$string['onlyscreen'] = 'Écran';
$string['onlyvideo'] = 'Vidéo';
$string['pause'] = 'Pause';
$string['pluginname'] = 'RecordRTC';
$string['privacy:metadata'] = 'Le plugin RecordRTC n’enregistre aucune donnée personnelle.';
$string['recordagain'] = 'Enregistrer à nouveau';
$string['recordagain_desc'] = 'Vous avez déjà enregistré du contenu. Enregistrer à nouveau supprimera ce contenu. Voulez-vous vraiment réinitialiser l’enregistrement ?';
$string['recordagain_title'] = 'Confirmation de nouvel enregistrement';
$string['recordingfailed'] = 'L’enregistrement a échoué ; veuillez réessayer.';
$string['recordinguploaded'] = 'Enregistrement déposé';
$string['recordrtc:recordaudio'] = 'Enregistrer un son dans l’éditeur de texte';
$string['recordrtc:recordscreen'] = 'Enregistrer l’écran dans l’éditeur de texte';
$string['recordrtc:recordvideo'] = 'Enregistrer une vidéo dans l’éditeur de texte';
$string['resume'] = 'Reprendre';
$string['screenbitrate'] = 'Débit d’écran';
$string['screenbitrate_desc'] = 'Qualité de l’enregistrement vidéo (une valeur plus élevée signifie une meilleure qualité).';
$string['screenbuttontitle'] = 'Enregistrer l’écran';
$string['screenresolution_fhd'] = '1920 x 1080 (16:9)';
$string['screenresolution_hd'] = '1280 x 720 (16:9)';
$string['screensharingstopped'] = 'Vous avez interrompu le partage de votre écran avant le début de l’enregistrement. Veuillez autoriser le partage de l’écran dans votre navigateur et relancer l’enregistrement.';
$string['screensharingstopped_title'] = 'Partage interrompu';
$string['screensize'] = 'Taille d’enregistrement d’écran';
$string['screensize_desc'] = 'La résolution de sortie vidéo.';
$string['screentimelimit'] = 'Durée limite d’écran';
$string['screentimelimit_desc'] = 'Durée maximale d’enregistrement d’écran.';
$string['screentitle'] = 'Enregistrer l’écran';
$string['startrecording'] = 'Commencer l’enregistrement';
$string['stoprecording'] = 'Terminer l’enregistrement';
$string['timelimitwarning'] = 'Veuillez saisir un nombre plus grand que 0.';
$string['uploadaborted'] = 'Dépôt annulé :';
$string['uploadfailed'] = 'Le dépôt a échoué ; erreur : {$a->error}';
$string['uploadfailed404'] = 'Le dépôt a échoué ; fichier trop gros';
$string['uploading'] = 'Dépôt – {$a->progress} %';
$string['uploadprogress'] = 'terminé';
$string['videobitrate'] = 'Débit vidéo';
$string['videobitrate_desc'] = 'Qualité de l’enregistrement vidéo (plus le nombre est grand, meilleure est la qualité).';
$string['videobuttontitle'] = 'Enregistrer vidéo';
$string['videorecordmenutitle'] = 'Menu d’enregistrement vidéo';
$string['videotimelimit'] = 'Limite de durée vidéo';
$string['videotimelimit_desc'] = 'Durée maximale permise pour les séquences vidéo.';
$string['videotitle'] = 'Enregistrer vidéo';
